Přejít na hlavní obsah
TP-Link / PRODUCT DOSSIER

TP-Link TL-SG2216

TP-Link TL-SG2216 V1 Switch
SKU: TL-SG2216 V1

TP-Link TL-SG2216, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U

Zobrazit specifikace Koupit na Amazonu →

Můžete nám nahlásit chybějící nebo nesprávné technické údaje.

Zaznamenané technické parametry a údaje výrobce byly ověřeny.

TP-Link TL-SG2216 V1 Switch

Technické specifikace

Zaznamenané vlastnosti jsou seskupeny podle typu produktu. Chybějící informace neznamenají nedostatek podpory.
Zrcadlení brány připojení
Ano
Shlukování připojení
Ano
Podpora 10G
Ne
Doba trvání stromového protokolu
Ano
Funkce DHCP
Podpora Power over Ethernet Poe
Ne
Hledej IGMP
Ano
Podpora QoS pro kvalitu služby
Ano
Základní počet vstupů otevírání/zavírání RJ 45 Ethernet
Základní typ vstupu otevírání/zavírání RJ 45 Ethernet
Rychlost dat
10/100/1000 Mb/s
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.3ab, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Technologie kabelu
10BASE-T/100BASE-TX/1000Base-T
Počet měděných portů Gigabit Ethernet
16
Počet combo SFP portů
2
Statické zabezpečení portů
Ano
Rychlost posuvu
23,8 Mpps
Aktualizovatelný vestavěný software
Ano
Filtrace/ochrana BPDU
Ano
Ochrana filtrování Bpdu
Ano
Podporovaný bezpečnostní algoritmus
SSH, SSL/TLS
Podpora SSH/SSL
Ano
Prohlášení o shodě
Neprovozní vlhkost
Vstupní frekvence AC
Vstupní napětí AC
Rozsah provozní vlhkosti
10 - 90%
Zdroj Napájení
AC
Provozní teplotní rozsah
0 - 40 °C
Provozní teplotní rozsah T T
32 - 104 °F
Velikost tabulky adres
Hloubka
Šířka
Rámce Jumbo
10000
Podpora rámců Jumbo
Ano
Montáž police
Ano
Webová správa
Ano
Výška
Barva produktu
Rozsah teploty úložiště Celsius
Podpora kontroly Akis
Ano
Kontaktní vrstva
Typ klávesy
Řízení toku publikací
Ano
Požadavky na hardware
Microsoft® Windows® XP, Vista™ or Windows 7, Windows 8, MAC® OS, NetWare®, UNIX® or Linux.
Form factor
Počet VLAN
Kapacita tranzitního routingu
Kapacita směrování/přepínání
32 Gbit/s
Úplný oboustranný tisk
Ano
Hloubka balení
250 mm
Šířka balení
528 mm
Výška balení
80 mm
Mezipaměť balíku
Hmotnost balíku
2,6 kg
Značka
TP-Link
Kategorie
Síťové switche
Název produktu
TL-SG2216
GTIN EAN UPC
6935364021092,
Kategorie
Síťové switche
Značka
TP-Link
Název produktu
TL-SG2216
Řada produktů
Prodané trhy
NL, BE, GB, CZ, FR, ES, DE, PT, HU, IT, SE, AT, CA, DK, US, TR, FI, CH, UA, PL, AU, WW, ZA, GR, LU, RU, NZ, RO, IN, MX, KZ, BY, CY
Datum přidání do systému
2012-07-07
Datum výroby
Kód produktu
TL-SG2216 V1
Bez ventilátoru
Ano
Podpora MIB
RFC1213, RFC2233, RFC1643, RFC1493, RFC2674, RFC2819, RFC2021, RFC2925
Podpora multicast
Ano
Virtuální funkce LAN
Multicast VLAN, Tagged VLAN, Voice VLAN
Protokol systémových událostí
Ano
Podpora SSH SSL
Ano
Podpora VLAN
Ano
Poloduplex
Ano
Protokoly správy
SNMP, RMON, GUI, CLI
TP-Link TL-SG2216 V1 Switch